Loading...
Searching...
No Matches
rscl: scale vector by reciprocal
LAPACK » BLAS-like » Level 1 BLAS-like vector ops
Collaboration diagram for rscl: scale vector by reciprocal:

## Functions

subroutine | csrscl (n, sa, sx, incx)
| CSRSCL multiplies a vector by the reciprocal of a real scalar.
subroutine | drscl (n, sa, sx, incx)
| DRSCL multiplies a vector by the reciprocal of a real scalar.
subroutine | srscl (n, sa, sx, incx)
| SRSCL multiplies a vector by the reciprocal of a real scalar.
subroutine | zdrscl (n, sa, sx, incx)
| ZDRSCL multiplies a vector by the reciprocal of a real scalar.

## Detailed Description